TDEICONEDIT(1)

NAME
tdeiconedit - TDE Icon Editor

SYNOPSIS
tdeiconedit [Qt-options] [TDE-options] [file(s)]

DESCRIPTION
This manual page documents briefly the TDEIconEdit TDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

TDEIconEdit is designed to help create icons for TDE using the standard icon palette.

TDE Icon Editor

AUTHOR
TDEIconEdit was written by Thomas Tanghus <tanghus@kde.org>, John Califf <jcaliff@compuzone.net>, Laurent Montel <lmontel@mandrakesoft.com> and Aaron J. Seigo <aseigo@olympusproject.org>.
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

file(s)
    Icon file(s) to open

SEE ALSO
The full documentation for TDEIconEdit is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/tdeiconedit

should give you access to the complete manual.

AUTHOR
TDEIconEdit was written by Thomas Tanghus <tanghus@kde.org>, John Califf <jcaliff@compuzone.net>, Laurent Montel <lmontel@mandrakesoft.com> and Aaron J. Seigo <aseigo@olympusproject.org>.
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).